using UnityEngine;
using System.Collections;

public class codigoSalir : MonoBehaviour {

    void OnMouseDown()
    {
        Debug.Log("pulsado salir desde menu principal");
        Application.Quit();
    }
}
